Subject: Re: CCL:Inhibitors of protein-protein interactions

From: "C S Raman" <[email-masked]>
Date: Wed, 24 Jan 2001 23:33:26 -0600

Rob:

Take a look at:

REVIEWS:
^^^^^^^

McCormick, F [2000] Curr Opin Biotechnol 11(6): 593-7
Zeng J [2000] Comb Chem High Throughput Screen 3(5): 355-62
[THIS PAPER IS FROM YOUR OWN INSTITUTE]
Park & Raines [2000] 18: 847-51
Huang [2000] Pharmacol Ther 86: 201-15
Chrunyk et al., [2000] Biochemistry 39: 7092-9

KEY PAPERS:
^^^^^^^^^^^
McMillan et al., [2000] Proc Natl Acad Sci USA 97:1506-11
Guo, Zhou & Pete Schultz [2000] Science 288:2042-5

Hope this gets you started!
Cheers
-raman
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
C. S. Raman
Assistant Professor                          
Structural Biology Center MSB 6.128 
Dept Biochemistry & Molecular Biology 
Univ Texas - Medical School         
6431 Fannin                         
Houston, TX 77030
Tel: 713-500-6284
Fax: 713-500-0651
E-mail: [email-masked]                    
http://www-bmb.med.uth.tmc.edu/programfac/Raman/Raman.html
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

----- Original Message -----
From: Robert Jorissen <[email-masked]>
Date: Wednesday, January 24, 2001 9:41 pm
Subject: CCL:Inhibitors of protein-protein interactions

> Hello
> 
> I am interested in the problem of structure-based design of inhibitors
> of protein-protein interactions. This is a more difficult problem than
> using the structure-based design of enzyme inhibitors since there
> generally is not a deep binding pocket as there usually is in an 
> enzyme.
> I would appreciate it if someone could tell me who are the main
> researchers in this field (so that I can read some of their 
> papers) and
> if there are any good reviews of the field.
> 
> Thank you
> 
> Rob
> 
> 
> -----------------------------------------------------
> Robert Jorissen
> 
> Ludwig Institute for Cancer Research
> P.O. BOX 2008, Royal Melbourne Hospital
> Parkville, Victoria 3050, Australia
> 
> phone: ++61-3-9341-3155
> fax:   ++61-3-9341-3104
> 
> e-mail: [email-masked]
> 
> -----------------------------------------------------
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- 
> To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
> 
> 
> 
> 
>